List broadcast-templates

Query Parameters
  • include
    Type: string

    Comma-separated. Allowed: files

  • filter[search]
    Type: string
  • filter[binding_type]
    Type: string
  • filter[is_template]
    Type: string
  • sort
    Type: string

    Allowed: created_at, name

  • page[number]
    Type: integer

    Integer numbers.

  • page[size]
    Type: integer

    Integer numbers.

Responses
  • application/vnd.api+json
  • 401

    Unauthorized

  • 403

    Forbidden

Request Example for get/api/v1/broadcast-templates
curl 'https://b.anny.co/api/v1/broadcast-templates?include=&filter%5Bsearch%5D=&filter%5Bbinding_type%5D=&filter%5Bis_template%5D=&sort=&page%5Bnumber%5D=1&page%5Bsize%5D=1'
{
  "data": [
    {
      "id": "string",
      "type": "broadcast-templates",
      "attributes": {
        "name": "string",
        "is_template": true,
        "subject": "string",
        "subject_i18n": {},
        "body": "string",
        "body_i18n": {},
        "body_short": "string",
        "body_short_i18n": {},
        "action_label": "string",
        "action_label_i18n": {},
        "action_url": "string",
        "channels": [],
        "binding_type": "string",
        "created_at": "string"
      },
      "links": {
        "self": "https://example.com"
      },
      "relationships": {
        "files": {
          "data": [
            {
              "type": "string",
              "id": "string"
            }
          ],
          "links": {
            "self": "https://example.com"
          }
        }
      }
    }
  ],
  "meta": {},
  "links": {}
}